export default {
    props : {
        more : true,
        loading : true,
        clickName : ''
    },
    methods : {
        loadMore2() {
            let cbName = this.clickName || 'loadMore';
            this.$parent[cbName]();
        }
    }
}

